Subject: Re: SellerCloud
From: "[email-masked]" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: dan <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 5 Nov 2019 07:37:46 -0500

Hello,

Thank you for letting us know that you are able to pull up orders now.
Please let us know if you have any difficulty with anything else!

Regards,

Chris

On Tue, Nov 5, 2019 at 4:17 AM Pritish Nandi <[email-masked]> wrote:

> Hi Chris,
>
> We have tried the filters and are able to pull up orders. I have advised
> the team on how to check this and seems everything is okay.
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"Christina Runk" <[email-masked]>
> *To: *"dan" <[email-masked]>
> *Cc: *"deeksha" <[email-masked]>, "Pritish Nandi" <
> [email-masked]>
> *Sent: *Tuesday, 5 November, 2019 01:44:53
> *Subject: *Re: SellerCloud
>
> Hello!
> As Dan said, I am happy to answer any SellerCloud related questions, feel
> free to send them my way any time.
>
> On that note, I wanted to thank Niklaus (on FreshDesk ticket 713303) for
> bringing to my attention that your login does not currently appear to have
> the ability to look up orders. I have brought this up to the person in
> charge of setting permissions, your permissions should be corrected
> sometime this evening. Please let me know tomorrow if you are still unable
> to pull up orders in SellerCloud!
>
> Regards,
> Chris
>
>
>
> On Mon, Nov 4, 2019 at 3:09 PM Dan Gray <[email-masked]> wrote:
>
>> Hello Deeksha, Pritish, Chris,
>>
>> I am sending this email as an area for Chris to answer any and all
>> SellerCloud questions you may have.
>>
>> Chris is currently our most qualified member of staff on this new system.
>>
>> She will be giving updates regularly and will also be happy to make any
>> solutions if you notice we have a gap in our knowledgebase.
>>
>> Thank you,
>> Dan
>>
>
>
> --
> Best Regards,
> Chris R
> Venditio Group LLC
> (904) 425-1366
>
>

-- 
Best Regards,

Chris R
Venditio Group LLC
(904) 425-1366